@charset "utf-8";
/* CSS Document */
/* Urban Ore - Sky Panel 2010 Styles -*/
/* Jerome Miller - DesireMint.com LLC */
/* ---------------------- Version 1.0 */




/*--------*/
/* global */
/*--------*/

body { background: #002B43 url(../images/UOR-bg-gradient.jpg) repeat-x; font-family:Arial, Helvetica, sans-serif; color:#424242; }
/* with wear */
body.wear { background: #032B45 url(../images/UOR-bg-wear.jpg) repeat-x fixed center top; background-size: 100%; }
p { }
h1 { font-size:34px; }
h1 strong { letter-spacing:.5px; }
h2 { font-size:24px; }
h3 { font-size:20px; }
a, a:link { color:#167509; }
a:visited { color:#54508F; }
a:hover { color:#003a5a; }
ul li a:hover { text-decoration:underline; }
a:active { color:#167509; }
.clickPointer { cursor:pointer; }
#footer, #footer a, #footer a:link, #footer a:visited, #footer a:active { color:#c7e4fd; font-size:12px; }
#footer a:hover { color:#fff; }
address { text-decoration:none; }
dl {}
dt {font-weight:bold; margin:12px 0 0 0;}
dd {margin:5px 0 0 0; font-size:12px;}
fieldset {margin-top:30px; border:2px solid #dedede; padding:10px;}
fieldset label {font-weight:bold;}
fieldset legend {}
form .btn {float:right; margin-top:10px;}
form textarea { width:98%; height:100px;}

/*--------*/
/* layout */
/*--------*/

div#editLink { position: fixed; top: 0; right: 10px; font-size: 11px; background: #e9e9e9; padding: 5px 7px }
div#editLink a { background: url(../images/edit-page.png) no-repeat 0 0; padding: 2px 0 2px 20px; text-decoration: none; }
div#editLink a:hover { text-decoration: underline; }
	
address { line-height:35px; }
#header { background: #005483 url(../images/UOR-headerBG.jpg) no-repeat center top; height: 145px; margin-left: auto; margin-right: auto; width: 960px; padding:0 10px; }
#utilityNav { float:right; margin:18px 10px 0 0; }
#utilityNav li { float:left; padding:0 0 5px 20px; }

#search { float:right; clear:right; margin:10px 10px 0 0; }
#search form { background: url(../images/UOR-search-field-left.jpg) no-repeat; padding: 0 0 0 6px; height: 28px;}
#search form input.text { background: url(../images/UOR-search-field-BG.jpg) repeat-x; display: block; float: left; font-size: 16px; color: #999; height: 28px; line-height:28px; width: 209px; vertical-align: text-bottom; border:none; }

#logo { margin:17px 0 0 5px; }
#mainContent { margin-left: auto; margin-right: auto; width: 960px; padding:0 10px 20px 10px; background: url(../images/UOR-mainContent-BG.jpg) repeat-y center top; }
#sideBar { display: inline; float: left; position: relative; margin-left: 10px; margin-right: 10px; width: 220px; }
#sideBar .cta { margin:30px 0; padding-right:10px; color:#666;}
#sideBar .cta h3 { margin:10px 0; font-weight:normal; color:#003a5a; font-size:20px; }
#sideBar .cta  p { }
#sideBar #shopOnline { float:left; background-color:#fff; padding:5px; border:3px solid #fff; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; }
#sideBar #shopOnline h4 { }
#sideBar #shopOnline h4 a { color:#003a5a; background-color:#fff; font-size:9px; text-transform:uppercase; text-decoration:none; white-space:nowrap; font-weight:normal; }
#sideBar #shopOnline img.ebay { padding:4px 0; }
#pageContent { background:#fff; display: inline; float: left; position: relative; margin-left: 10px; margin-right: 10px; width: 700px; }
.rss {float:right; font-size:12px;}
#pageContent ul#subNav { height:28px; padding:0 0 0 10px; margin:0 -20px 0 -10px; -moz-border-radius-topleft: 13px; -moz-border-radius-bottomleft: 13px; -webkit-border-top-left-radius: 13px; -webkit-border-bottom-left-radius: 13px; border-top-left-radius: 13px; border-bottom-left-radius: 13px; }
#pageContent ul#subNav li { line-height:28px; float:left; padding:0 15px 0 0; font-size:13px;}
#siteNav { background:#92bfe7 url(../images/UOR-siteNav-bg.jpg) no-repeat center bottom; height:160px; margin-left: auto; margin-right: auto; width: 960px; padding:0 10px; }
#siteNav #keyPages { display: inline; float: left; position: relative; margin-left: 10px; margin-top:20px; margin-right: 10px; width: 220px; }
#siteNav #keyPages ul li { padding:0 0 3px 0; }
#siteNav #storeActions { display: inline; float: left; position: relative; margin-left: 10px; margin-right: 70px; width: 400px; }
#siteNav #storeActions #shop { display: inline; float: left; position: relative; margin-left: 0px; margin-right: 5px; width: 90px; }
#siteNav #storeActions #drop { display: inline; float: left; position: relative; margin-left: 5px; margin-right: 5px; width: 110px; }
#siteNav #storeActions #schedule { display: inline; float: left; position: relative; margin-left: 5px; margin-right: 0px; width: 180px; }
#siteNav #zeroWasteResources { display: inline; float: left; position: relative; margin-left: 10px; margin-right: 10px; width: 220px; }
#footer { margin-left: auto; margin-right: auto; width: 960px; height:75px; padding:5px 10px; }
#footer #socialConnections { }
#footer #socialConnections h4 { display:inline; line-height:15px; margin:0; padding: 0 5px 0 0; color:#fff; font-size:15px; text-transform:uppercase; text-decoration:none; }
#footer #socialConnections ul.socialIcons { display:inline; }
#footer #socialConnections ul.socialIcons li { display:inline; vertical-align:top; }
#footer ul#footLinks { display:inline; }
#footer ul#footLinks li { float:right; margin-left:7px; border-left:1px solid #c7e4fd; padding-left:7px; }
#footer address { display:block; text-decoration:none; line-height:20px; margin:0; font-size:10px; }
#footer address a:link, #footer address a:visited, #footer address a:hover, #footer address a:active { text-decoration:none; font-size:11px; }

#footer div#hours { color:#fff; font-size:12px; line-height:18px; float:right; text-align:right; margin:-22px 5px 0 0; }


/*-- home page --*/
#homePage address { line-height:15px; }
#homePage #mainContent { margin-left: auto; margin-right: auto; width: 960px; padding:0 10px; background: url(../images/UOR-HP-bg.jpg) no-repeat center top; }
#homePage #mainContent .leftCol { display: inline; float: left; position: relative; margin-left: 10px; margin-right: 10px; width: 620px; }
#homePage #utilityNav { margin:0; padding:0; position:absolute; top:8px; right:0; height:28px; }
#homePage #utilityNav li { float:left; padding:0 0 5px 15px; }
#homePage #logo { margin:37px 0 0 0; }
#homePage #message { margin:35px 0 45px 80px; }
#bigPicShow { margin: 0; width: 620px; }
#bigPicShow .bigPic { display: none; margin-bottom:20px; }
.ie #bigPicShow .bigPic { background-color:#fff; }
#bigPicShow div.first-child { display: block; }
#bigPicShow .bigPic .attachment-hp-big-pic-thumbnail { display: inline; float: left; position: relative; margin-right: 10px; margin-left: 0; width: 370px; height: 229px; }
#bigPicShow .bigPic .info { display: inline; float: left; position: relative; margin-left: 10px; width: 220px; margin-right: 0; }
#bigPicNav { display: inline; float: left; text-align:right; position: relative; padding: 3px 10px 15px 0; width: 380px; }
#bigPicNav a { }
#bigPicNav a.activeSlide { }
#bigPicNav a:focus { }
#bigPicNext { position:absolute; bottom:55px; left:344px; z-index:10; background: url(../images/next.png); margin: 0px; padding: 0px; height: 27px; width: 46px; }
#bigPicMore {width:220px; float:right;}
#homePage .rightCol { display: inline; float: left; position: relative; margin-left: 10px; margin-right: 10px; width: 300px; }
#homePage #planVisit { display: inline; float: left; position: relative; margin-right: 10px; margin-left: 0; width: 140px; }
#homePage #getDirections { display: inline; float: left; position: relative; margin-left: 10px; margin-right: 0; width: 140px; }

#homePage #search { display: inline; float: left; position: relative; width:300px; height:37px; margin:5px 0 10px 0; }
#homePage #search form { background: url(../images/UOR-HP-search-field-left.jpg) no-repeat; padding: 0 0 0 6px; height: 37px;}
#homePage #search form input.text { background: url(../images/UOR-HP-search-field-BG.jpg) repeat-x; display: block; float: left; font-size: 20px; color: #999; height: 37px; line-height:37px; width: 246px; vertical-align: text-bottom; border:none; padding:0; }
#homePage #search form input.searchBtn {width:48px;}

#homePage #blog { }
#homePage #blog .rss { float:right; margin:3px 4px; }
#homePage .post { clear:both; margin:0 0 10px 0; padding:10px 0; }
#homePage .avatar { float:left; margin:0 10px 10px 0; background-color:#fff; padding:2px; border:2px solid #024d77; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; }
#homePage .popularPosts { margin:0 0 20px 0; }

#homePage #siteNav { background: url(../images/UOR-HP-siteNav-bg.jpg) no-repeat center bottom; height:214px; margin-left: auto; margin-right: auto; width: 960px; padding:0 10px; }
#homePage #siteNav #storeActions { display: inline; float: left; position: relative; margin-left: 10px; margin-right: 10px; width: 620px; }
#homePage #siteNav ul li { margin:4px 0; }
#homePage #siteNav #storeActions ul { margin-top:15px; }
#homePage #siteNav #storeActions #shop { display: inline; float: left; position: relative; margin-left: 20px; margin-right: 10px; width: 160px; }
#homePage #siteNav #storeActions #drop { display: inline; float: left; position: relative; margin-left: 10px; margin-right: 10px; width: 180px; }
#homePage #siteNav #storeActions #schedule { display: inline; float: left; position: relative; margin-left: 10px; margin-right: 0; width: 220px; }
#homePage #siteNav #zeroWasteResources { display: inline; float: left; position: relative; margin-left: 10px; margin-right: 10px; width: 300px; }
#homePage #siteNav #zeroWasteResources h2 { }
#homePage #siteNav #zeroWasteResources ul { margin-top:16px; }

#homePage #footer { background: url(../images/UOR-HP-footer-bg.gif) no-repeat center top; height:58px; padding:0 10px; }
#homePage #footer #shopOnline h4 a { color:#003a5a; background-color:#fff; font-size:9px; text-transform:uppercase; text-decoration:none; white-space:nowrap; font-weight:normal; }
#homePage #footer #shopOnline img.ebay { padding:4px 0; }
#homePage #footer #socialConnections h4 { display:block; margin: 5px 0 0 0; }
#homePage #footer #socialConnections ul li { float:left; border:none; margin: 12px 0 0 0; padding:0 0 0 0; }
#homePage #footer #socialConnections .socialIcons .facebook img { padding-left:10px; }
#homePage #footer address { display:block; text-decoration:none; margin:6px 0 0 0; font-size:10px; }
#homePage #footer address a:link, #homePage #footer address a:visited, #homePage #footer address a:hover, #homePage #footer address a:active { text-decoration:none; font-size:11px; }
/*-- end homepage --*/


/*---------*/
/* content */
/*---------*/
address { color:#c7e4fd; font-size:12px; }
#utilityNav li { color:#003a5a; font-size:14px; }
#utilityNav li a, #utilityNav li a:link, #utilityNav li a:visited, #utilityNav li a:active { color:#003a5a; text-decoration:none; }
#utilityNav li a:hover { text-decoration:underline; }
#sideBar { }
#sideBar #sideBarNav a:link, #sideBar #sideBarNav a:visited, #sideBar #sideBarNav a:active { text-decoration:none; color:#003a5a; }
#sideBar #sideBarNav a:hover { text-decoration:underline; }
#sideBar #sideBarNav .about { }
#sideBar #sideBarNav .blog { }
#sideBar #sideBarNav .ePark { }
#sideBar #sideBarNav .zWaste { }
#sideBar #sideBarNav li { margin:3px 0; font-size:28px; line-height:32px; letter-spacing:.5px; font-weight:normal; }
#sideBar #sideBarNav li li { font-size:16px; line-height:18px; }
#sideBar #sideBarNav li li li { font-size:14px; line-height:16px; }
#sideBar #sideBarNav li li li li { font-size:12px; line-height:12px; }
#sideBar #sideBarNav ul { margin-left:20px; }
#sideBar #sideBarNav li.current_page_item, #sideBar #sideBarNav li.current-cat { font-weight:bold; }
#sideBar #sideBarNav li { color:#003a5a; }
#sideBar ul#sideBarNav ul {display:none;}
.rss {}
/* --- rules for content that is after the letterhead style heading and before the end of the white area --- */
#pageContent h3.pageHeading { margin:0; padding:0; font-weight:bold; font-size:32px; text-transform: uppercase; height:28px; white-space:nowrap; border:none;}
#pageContent h3.pageHeading sup.subHead { font-size:14px; text-transform: capitalize; font-weight:normal; padding:0; vertical-align: super; }
#pageContent h3.pageHeading a, #pageContent h3.pageHeading sup.subHead a { text-decoration:none; }
#pageContent ul#subNav { background-color:#dedede; list-style:none;}
#pageContent ul#subNav li a { color:#003a5a; }
#pageContent ul#subNav li a:link, #pageContent ul#subNav li a:visited, #pageContent ul#subNav li a:active { text-decoration:none; }
#pageContent ul#subNav li.current_page_item a, #pageContent ul#subNav li.current-cat a{ text-decoration:underline; }
#pageContent ul#subNav li a:hover { text-decoration:underline; }
#pageContent { font-size:15px; }
#pageContent h1.pageTitle { font-style:normal; color:#003a5a; clear:both; font-size:28px; font-weight:normal; line-height:28px; padding:25px 0 10px 0; }
#pageContent h1.pageTitle a { color:#003a5a; text-decoration:none; }
#pageContent .entry h1 { font-style:italic; margin:0 0 10px 25px; font-size:22px; line-height:24px; }

#pageContent p { padding:12px 0 0px 0; line-height:16px; }
#pageContent ul { padding:6px 0 8px 0; margin-left:40px; list-style-type:disc; font-size:14px; }
#pageContent ul li { padding:3px 0 2px 0; }
#pageContent ol { padding:6px 0 8px 0; margin-left:40px; list-style-type:decimal; font-size:14px; }
#pageContent ol li { padding:4px 0 2px 0; }
#pageContent h1, #pageContent h1 a {text-decoration:none; font-weight:normal; font-size:28px; color:#003a5a;}
#pageContent h2, #pageContent h3, #pageContent h4, #pageContent h5, #pageContent h6 { margin-top:12px; padding:8px 0 0 0; color:#003a5a; }
#pageContent h3 + p, #pageContent h4 + p, #pageContent h5 + p, #pageContent h6 + p { padding-top:8px; }

#pageContent ul ul { padding:5px 0 5px 0; }
#pageContent h2 { font-size:22px; font-weight:normal; margin-bottom:8px; padding-bottom:2px; border-bottom:2px solid #dedede; }
#pageContent h3 { font-size:18px; font-weight:normal; margin-bottom:4px; padding-bottom:0; border-bottom:1px solid #efefef; }
#pageContent h4 { font-size:14px; font-weight:bold; }
#pageContent h5 { font-size:14px; font-weight:normal; }
#pageContent h6 { font-size:12px; font-weight:bold; }

.prevNextNav { background-color:#FF7C00; height:16px; padding:1px 20px 0 10px; margin:0 -20px 0 -10px; -moz-border-radius-topleft: 7px; -moz-border-radius-bottomleft: 7px; -webkit-border-top-left-radius: 13px; -webkit-border-bottom-left-radius: 13px; border-top-left-radius: 13px; border-bottom-left-radius: 13px;}
.prevNextNav a { text-decoration:none; color:#fff; font-size:14px}
.prevNextNav a:hover { text-decoration:underline; }

#siteNav #keyPages ul li { color:#003a5a; font-size:14px; }
#siteNav #keyPages ul li a, #siteNav #keyPages ul li a:link, #siteNav #keyPages ul li a:visited, #siteNav #keyPages ul li a:active { color:#003a5a; text-decoration:none; }
#siteNav #keyPages ul li a:hover { text-decoration:underline; }
#siteNav #storeActions h3 { font-size:15px; margin-top:30px; text-transform: uppercase; color: #cceeff; }
#siteNav #storeActions h3 a:link, #siteNav #storeActions h3 a:visited, #siteNav #storeActions h3 a:active { font-size:15px; color: #cceeff; }
#siteNav #zeroWasteResources h3 { font-size:15px; margin-top:30px; text-transform: uppercase; color: #ddffee; }
#siteNav #zeroWasteResources h3 a:link, #siteNav #zeroWasteResources h3 a:visited, #siteNav #zeroWasteResources h3 a:active { font-size:15px; color: #ddffee; }
#siteNav #storeActions a:link, #siteNav #storeActions a:visited, #siteNav #storeActions a:hover, #siteNav #storeActions a:active { color:#a1d3ff; font-weight:bold; font-size:11px; letter-spacing:.025em; text-decoration:none; }
#siteNav #zeroWasteResources a:link, #siteNav #zeroWasteResources a:visited, #siteNav #zeroWasteResources a:hover, #siteNav #zeroWasteResources a:active { color:#d4f6e5; font-weight:bold; font-size:11px; letter-spacing:.025em; text-decoration:none; }
#siteNav #storeActions a:hover, #siteNav #zeroWasteResources a:hover { text-decoration:underline; }
#siteNav #keyPages ul li.current_page_item a,
#siteNav #zeroWasteResources li.current_page_item a, 
#siteNav #storeActions li.current_page_item a 
{ text-decoration:underline; }

/*-- Feature Box --*/
.featureBox { background-color:#fff; border:2px solid #dedede; padding:5px; -moz-border-radius: 6px; -khtml-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; }
.featureBox  h3 { }
.featureBox  p { }
#pageContent .featureBox { margin-top:13px;}
#pageContent .featureBox  h2 { margin-top:0; padding-top:5px; }
#pageContent .featureBox  h3 { margin:0; padding:5px; background-color:#dedede;}
#pageContent .featureBox  p { font-size:12px; margin-bottom:8px;}
.w450 { width:450px; }
.w350 { width:350px; }
.w326 { width:326px; } /* useful for two boxes alignright and alignleft accross the whole page */
.w300 { width:300px; } /* size of midsize pictures */
.w250 { width:250px; }


/*-- zero waste --*/
body#page-zero-waste h3.pageHeading a:link, body#page-zero-waste h3.pageHeading a:visited, body#page-zero-waste h3.pageHeading a:hover, body#page-zero-waste h3.pageHeading a:active{ color:#419639; }
body#page-zero-waste ul#subNav { background-color:#419639; }
body#page-zero-waste ul#subNav a { color:#fff; }
body#page-zero-waste #pageContent .entry h1 { color:#419639; }
body#page-zero-waste #pageContent h2, body#page-zero-waste #pageContent h3, body#page-zero-waste #pageContent h4, body#page-zero-waste #pageContent h5, body#page-zero-waste #pageContent h6 { color:#419639 }

body#page-zero-waste #sideBar #sideBarNav .zWaste ul {display:block;}

/*-- ecopark --*/
body#page-ecopark h3.pageHeading a:link, body#page-ecopark h3.pageHeading a:visited, body#page-ecopark h3.pageHeading a:hover, body#page-ecopark h3.pageHeading a:active { color:#01395A; }
body#page-ecopark ul#subNav { background-color:#01395A; }
body#page-ecopark ul#subNav a { color:#fff; }
body#page-ecopark #pageContent .entry h1 { color:#01395A; }

body#page-ecopark #sideBar #sideBarNav .ePark ul {display:block;}

/*-- about --*/
body#page-about h3.pageHeading a:link, body#page-about h3.pageHeading a:visited, body#page-about h3.pageHeading a:hover, body#page-about h3.pageHeading a:active { color:#01395A; }
body#page-about ul#subNav { background-color:#dedede; }
body#page-about ul#subNav a { color:#003a5a; }

body#page-about #sideBar #sideBarNav .about ul {display:block;}

/* ---- site map ----*/



/* ---- blog ----*/
body#post #pageContent h3.pageHeading a:link, body#post #pageContent h3.pageHeading a:visited, body#post #pageContent h3.pageHeading a:hover, body#post #pageContent h3.pageHeading a:active { color:#FF7C00; }
body#post #pageContent ul#subNav { background-color:#FF7C00; }
body#post #pageContent ul#subNav a {  color:#fff; }

body#post #sideBar #sideBarNav .blog ul {display:block;}


#pageContent .postCreated {font-size: 10px; margin:5px 0 0 0; color:#999;}
body.blog #pageContent h1 a {text-decoration:none; font-size:20px; color:#003a5a;}

#pageContent h2.listTitle { border:none; font-size:16px; font-weight:normal; margin:15px 0 0 0; }
#pageContent .page h2.listTitle a { font-weight:bold;}

#pageContent p.postMeta { font-size:10px; line-height:10px; margin:5px 0 2px 0; padding:0;}
#pageContent p.postMeta a:link, .postMeta a:visited, .postMeta a:active  {text-decoration:none;}
#pageContent p.postMeta a:hover  {text-decoration:underline;}
#pageContent .postExcerpt p {padding-top:8px;}

/* ---- single ----*/
body.single #pageContent .post .postCreated {font-size: 12px; margin: 0 0 0 5px; color:#999;}
body.single #pageContent p.postMeta {clear:both; font-size: 12px; margin-top:20px;}

/* --- Pic of the Week ---*/
.category-pic-of-the-week .wp-caption { border:none; margin:0; padding:0; }
.category-pic-of-the-week .wp-caption img { border:none; margin:0; padding:0; }
#pageContent .category-pic-of-the-week .wp-caption .wp-caption-text { margin:0; padding:0 5px; color:#003a5a; text-align:left; }

/* --- Contact --- */
.page-id-6 form p br {display:none;}

/* ----Search Results ---- */

/*-- homepage --*/
#homePage #utilityNav li { background-color:#fff; font-size:13px; }
#homePage h1 { color:#003a5a; font-weight:normal; margin:40px 0; font-size:34px; line-height:40px; letter-spacing:.75px; }
#homePage h3 { font-size:20px; color:#0b537c; line-height:24px; letter-spacing:.025em; }
#bigPicShow .bigPic img { width:370px; background-color:#fff; padding:2px; border:3px solid #024d77; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; }
#bigPicShow .bigPic .info { height:100%;}
#bigPicShow .bigPic .info .title { font-size:16px; line-height:18px; color:#003a5a; }
#bigPicShow .bigPic .info p { margin-top:10px; font-size:15px; font-size:12px; line-height:14px; }

#bigPicNav a { background: url(../images/inactive.png) no-repeat; color:#91BFE7; display:inline-block; text-align:center; text-decoration:none; width:23px; height:15px; margin-left:5px; font-size:12px; }
#bigPicNav a.activeSlide { background: url(../images/active.png) no-repeat; color:#0B537B; }
#bigPicNav a:focus { }
#bigPicMore { font-size:12px;}
#homePage #storeActions h2, #homePage #zeroWasteResources h2 { font-size:22px; margin-top:20px; text-transform: uppercase; color: #FFF; }
#homePage #storeActions h2 { font-size:20px; }
#homePage #storeActions h2 a:link, #homePage #storeActions h2 a:visited, #homePage #storeActions h2 a:hover #homePage #storeActions h2 a:active{ color: #FFF; font-size:20px;}
#homePage #zeroWasteResources h2 a:link, #homePage #zeroWasteResources h2 a:visited, #homePage #zeroWasteResources h2 a:hover, #homePage #zeroWasteResources h2 a:active { color: #FFF; font-size:20px;}
#homePage #storeActions a:link, #homePage #storeActions a:visited, #homePage #storeActions a:hover, #homePage #storeActions a:active { color:#a1d3ff; font-weight:bold; font-size:14px; letter-spacing:.025em; text-decoration:none; }
#homePage #zeroWasteResources a:link, #homePage #zeroWasteResources a:visited, #homePage #zeroWasteResources a:hover, #homePage #zeroWasteResources a:active { color:#d4f6e5; font-weight:bold; font-size:16px; letter-spacing:.025em; text-decoration:none; }
#homePage #storeActions a:hover, #homePage #zeroWasteResources a:hover { text-decoration:underline; }
#homePage #planVisit h2 { margin:10px 0 0 0; background: url(../images/UOR-CTA-planVisit.jpg) no-repeat; text-align:center; }
#homePage #planVisit h2 a:link, #homePage #planVisit h2 a:visited, #homePage #planVisit h2 a:hover, #homePage #planVisit h2 a:active { color:#fff; font-size:16px; font-weight:bold; display:block; width:140px; height:28px; padding:6px 0 0 0; letter-spacing:0.025em; text-decoration:none; }
#homePage #planVisit h2 a:hover { color:#fff; }
#homePage #planVisit a:link, #homePage #planVisit a:visited, #homePage #planVisit a:hover, #homePage #planVisit a:active { color:#fff; font-weight:normal; font-size:14px; letter-spacing:.025em; text-decoration:none; }
#homePage #planVisit a:hover { color:#a1d3ff; text-decoration:underline; }
#homePage #planVisit ul { margin-top:2px; }
#homePage #planVisit ul li { margin:4px 0; }
#homePage #getDirections { margin-top:10px; margin-bottom:5px; }
#homePage #search { }
#homePage #blog { font-size:12px; }
#homePage #blog h2.blogTitle { color:#ff7c00; font-size:18px; line-height:24px; margin:14px 0 20px 0; text-transform:uppercase; }
#homePage #blog h2.blogTitle a:link, #homePage #blog h2.blogTitle a:visited, #homePage #blog h2.blogTitle a:active {text-decoration:none; color:#ff7c00;}
#homePage #blog h2.blogTitle a:hover { text-decoration:underline; }
#homePage #blog h3.postMeta {line-height:12px; margin:0 0 5px 0;}
#homePage #blog h3.postMeta a { font-size:12px; font-weight:normal; color:inherit; }
#homePage #blog h3.postMeta a:link, #homePage #blog h3.postMeta a:visited, #homePage #blog h3.postMeta a:active { text-decoration:none; }
#homePage #blog h3.postMeta a:hover { text-decoration:underline; }
#homePage #blog h3.postMeta .date { padding-left:5px; letter-spacing:0px; font-size:12px; font-weight:normal; color:#666; }
#homePage #blog h3.postCategory { color:#ff7c00; font-size:16px; line-height:20px; padding:25px 0 10px 0; text-transform:uppercase; letter-spacing:0px; clear:both; }
#homePage #blog .post p {line-height:15px;}
#homePage #blog .post p a.title { padding-right:10px; font-size:14px; color:#424242; text-decoration:none; }
#homePage #blog .post p a.title:hover { text-decoration:underline;}
#homePage #blog .post p a.more { float:right; margin:10px; white-space:nowrap; }
#homePage #blog .popularPosts li { margin:5px 10px 10px 0; }
#homePage #blog .popularPosts li a { line-height:15px;}
/*-- end homepage --*/



/*-----------*/
/* WordPress */
/*-----------*/

/* required */


.wp-caption {
   text-align: center;
   margin:13px 0 5px 0;
   padding:5px 0;
   background-color:#fff; border:2px solid #dedede; -moz-border-radius: 6px; -khtml-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; 
}

.wp-caption img { background-color:#000; padding:0; margin:0; border:none; }

#pageContent .wp-caption .wp-caption-text { font-size: 12px; line-height: 14px; padding:5px 5px 0 5px; margin:0; }

.aligncenter, div.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.alignleft {
   float: left;
   margin-right:10px;
   margin-bottom:10px;
   clear:left;
}

.alignright {
   float: right;
   margin-left:10px;
   margin-bottom:10px;
   clear:right;
}


/* --- Comments --- */
#commentform textarea { width:700px; height:100px; }
#commentform  .allowedTags { font-size:10px; line-height:10px; }

#pageContent ol.commentList { padding:6px 0 8px 0; margin:0; list-style-type:none; }
#pageContent ol.commentList li { padding:4px 0 2px 0; }
#pageContent ol.commentList li ul {list-style:url(../images/UOR-CommentReply-bullet.gif)}
#pageContent ol.commentList li.depth-1 {margin:5px 0; padding:5px; border:1px solid #ccc;}


/* optional - WP generates these so use them if needed */
.categories {}
.cat-item {}
.current-cat {}
.current-cat-parent {}
.children {}
.pagenav {}
.page_item {}
.current_page_item {}
.current_page_parent {}
.current_page_ancestor {}
.widget {}
.widget_text {}
.blogroll {}
.linkcat{}

	
